slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEPSTOARGetDetectZeros

Gets the flag that enforces zero detection in spectrum slicing.

### Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPSTOARGetDetectZeros(PEP pep,PetscBool *detect)

Not Collective

### Input Parameter

| pep | - the eigenproblem solver context

### Output Parameter

| detect | - whether zeros detection is enforced during factorizations

### See Also

PEPSTOARSetDetectZeros()

### Level

advanced

### Location

src/pep/impls/krylov/stoar/stoar.c
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages